.hero {
	height: 100vh;
	width: 100%;
	background-size: cover;

	& .container {
		height: 85%;
		text-align: center;
		& h1 {
			letter-spacing: 6px;
		}
		& p {
			letter-spacing: 2px;
		}
	}
	& .bottom-link {
		line-height: 1;
		margin: 0 auto;
		a {
			text-decoration: none;
			color: $white;
		}
		p {
			font-size: 0.8rem;
			margin-bottom: 0;
		}
	}
}
